Switch from pipewire to pulseaudio

I have a strange issue with bluetooth headphones, I hearing some quirks, short noises that come and go. I’m using pipewire, I was thinking to switch back to pulseaudio to see if it helps, but I cannot replace it with pulseaudio
I installed pulse audio packages but was not prompted that it conflicts with pipewire and to remove the later and I can’t remove pipewire either

❯ pacman -Qs pipewire
local/gst-plugin-pipewire 1:1.0.7-2
    Multimedia graph framework - pipewire plugin
local/libpipewire 1:1.0.7-2
    Low-latency audio/video router and processor - client library
local/libwireplumber 0.5.2-2
    Session / policy manager implementation for PipeWire - client library
local/pipewire 1:1.0.7-2
    Low-latency audio/video router and processor
local/pipewire-session-manager 1:1.0.7-2
    Session manager for PipeWire (default provider)
local/qemu-audio-pipewire 9.0.0-1
    QEMU PipeWire audio driver
local/wireplumber 0.5.2-2
    Session / policy manager implementation for PipeWire
❯ sudo pacman -Rsn local/gst-plugin-pipewire local/libpipewire local/libwireplumber local/pipewire local/pipewire-session-manager local/qemu-audio-pipewire local/wireplumber
[sudo] password for gnome:
checking dependencies...
error: failed to prepare transaction (could not satisfy dependencies)
:: removing libpipewire breaks dependency 'libpipewire' required by audacious-plugins
:: removing libpipewire breaks dependency 'libpipewire' required by fluidsynth
:: removing libpipewire breaks dependency 'libpipewire-0.3.so=0-64' required by fluidsynth
:: removing libpipewire breaks dependency 'libpipewire' required by gnome-remote-desktop
:: removing pipewire breaks dependency 'pipewire' required by gnome-remote-desktop
:: removing libpipewire breaks dependency 'libpipewire' required by gnome-shell
:: removing libpipewire breaks dependency 'libpipewire' required by mutter
:: removing pipewire breaks dependency 'pipewire' required by mutter
:: removing pipewire breaks dependency 'pipewire' required by obs-studio
:: removing qemu-audio-pipewire breaks dependency 'qemu-audio-pipewire=9.0.0-1' required by qemu-desktop
:: removing gst-plugin-pipewire breaks dependency 'gst-plugin-pipewire' required by snapshot
:: removing libpipewire breaks dependency 'libpipewire' required by xdg-desktop-portal
:: removing pipewire breaks dependency 'pipewire' required by xdg-desktop-portal

How can I do this?

pamac install manjaro-pulse

❯ sudo pamac install manjaro-pulse


[sudo] password for gnome:                                                                                                                                                                                                                                                                Preparing...
Warning: manjaro-pulse-20221015-2 is up to date -- skipping
Nothing to do.
Transaction successfully finished.

Din’t promoted to uninstall pipewire

You can’t fully remove pipewire. It’s a hard dependency. However, installing manjaro-pulse should disable it and activate pulseaudio instead.

got it, thanks